﻿-- English localization file for enUS and enGB.
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "enUS", true);
if not L then return end

L["Draenor Currencies Options"] = true
L["Apexis Crystal"] = true
L["Artifact Fragment"] = true
L["Dingy Iron Coins"] = true
L["Garrison Resources"] = true
L["Nethershard"] = true
L["Oil"] = true
L["Seal of Inevitable Fate"] = true
L["Seal of Tempered Fate"] = true
L["Valor"] = true
L["Timewarped Badge"] = true
L["Show icons"] = true
L["Draenor Currencies"] = true
L["Right-Click"] = true
L["Datatext Options Menu"] = true
L["New Addon: ElvUI Currencies DT. Click for info."] = true

--We don't need the rest if we're on enUS or enGB locale, so stop here.
if GetLocale() == "enUS" or GetLocale == "enGB" then return end

--German Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "deDE")
if L then
L["Draenor Currencies Options"] = "Draenor Währungen Optionen"
L["Apexis Crystal"] = "Apexiskristall"
L["Artifact Fragment"] = "Artefaktfragment"
L["Dingy Iron Coins"] = "Schäbige Eisenmünzen"
L["Garrison Resources"] = "Garnisonsressourcen"
L["Nethershard"] = "Nethersplitter"
L["Oil"] = "Öl"
L["Seal of Inevitable Fate"] = "Siegel des unausweichlichen Schicksals"
L["Seal of Tempered Fate"] = "Siegel des geschmiedeten Schicksals"
L["Timewarped Badge"] = "Zeitverzerrtes Abzeichen"
L["Valor"] = "Tapferkeitspunkte"
L["Show icons"] = "symbole anzeigen"
L["Draenor Currencies"] = "Draenor Währungen"
L["Right-Click"] = "Rechtsklick"
L["Datatext Options Menu"] = "Infotexte Optionsmenü"
L["New Addon: ElvUI Currencies DT. Click for info."] = true
end

--Spanish (Spain) Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "esES")
if L then
L["Draenor Currencies Options"] = "Draenor Monedas Opciones"
L["Apexis Crystal"] = "Cristal de ápices"
L["Artifact Fragment"] = "Fragmento del Artefacto"
L["Dingy Iron Coins"] = "Monedas de hierro deslucidas"
L["Garrison Resources"] = "Recursos de la fortaleza"
L["Nethershard"] = "Fragmento del vacío"
L["Oil"] = "Petróleo"
L["Seal of Inevitable Fate"] = "Sello del destino inevitable"
L["Seal of Tempered Fate"] = "Sello del destino templado"
L["Timewarped Badge"] = "Distintivo cronodistorsionado"
L["Valor"] = true
L["Show icons"] = "Mostrar iconos"
L["Draenor Currencies"] = "Draenor Monedas"
L["Right-Click"] = "botón derecho del ratón"
L["Datatext Options Menu"] = "Dato de Texto menú de opciones"
L["New Addon: ElvUI Currencies DT. Click for info."] = true
end

--Spanish (Mexico) Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "esMX")
if L then
L["Draenor Currencies Options"] = "Draenor Monedas Opciones"
L["Apexis Crystal"] = "Cristal de ápices"
L["Artifact Fragment"] = "Fragmento del Artefacto"
L["Dingy Iron Coins"] = "Monedas de hierro deslucidas"
L["Garrison Resources"] = "Recursos de la fortaleza"
L["Nethershard"] = "Fragmento del vacío"
L["Oil"] = "Petróleo"
L["Seal of Inevitable Fate"] = "Sello del destino inevitable"
L["Seal of Tempered Fate"] = "Sello del destino templado"
L["Timewarped Badge"] = "Distintivo cronodistorsionado"
L["Valor"] = true
L["Show icons"] = "Mostrar iconos"
L["Draenor Currencies"] = "Draenor Monedas"
L["Right-Click"] = "botón derecho del ratón"
L["Datatext Options Menu"] = "Dato de Texto menú de opciones"
L["New Addon: ElvUI Currencies DT. Click for info."] = true
end

--French Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "frFR")
if L then
L["Draenor Currencies Options"] = "Draenor Afficher Menu d'Options"
L["Apexis Crystal"] = "Cristal apogide"
L["Artifact Fragment"] = "Fragment d’artéfact"
L["Dingy Iron Coins"] = "Pièces de fer ternies"
L["Garrison Resources"] = "Ressources de fief"
L["Nethershard"] = "Eclat de Néant"
L["Oil"] = "Carburant"
L["Seal of Inevitable Fate"] = "Sceau du destin inévitable"
L["Seal of Tempered Fate"] = "Sceau du destin trempé"
L["Timewarped Badge"] = "Insigne distordu dans le temps"
L["Valor"] = "Vaillance"
L["Show icons"] = "Afficher les icônes"
L["Draenor Currencies"] = "Draenor Afficher"
L["Right-Click"] = "Clic-droit"
L["Datatext Options Menu"] = "Textes d'informations Menu d'Options"
L["New Addon: ElvUI Currencies DT. Click for info."] = true
end

--Italian Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "itIT")
if L then
L["Draenor Currencies Options"] = "Draenor Valute Opzioni"
L["Apexis Crystal"] = "Cristallo Apexis"
L["Artifact Fragment"] = "Frammento di Manufatto"
L["Dingy Iron Coins"] = "Monete di Ferro"
L["Garrison Resources"] = "Risorse per la Guarnigione"
L["Nethershard"] = "Scheggia Fatua"
L["Oil"] = "Petrolio"
L["Seal of Tempered Fate"] = "Sigillo del Destino Temprato"
L["Seal of Inevitable Fate"] = "Sigillo del Destino Inevitabile"
L["Timewarped Badge"] = "Distintivo Fuoritempo"
L["Valor"] = "Punti Valore"
L["Show icons"] = "Mostra icone"
L["Draenor Currencies"] = "Draenor Valute"
L["Right-Click"] = "Fare clic destro"
L["Datatext Options Menu"] = "Opzioni dati di testo Menu"
L["New Addon: ElvUI Currencies DT. Click for info."] = true
end

--Korean Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "koKR")
if L then
L["Draenor Currencies Options"] = "드레노어 통화 옵션"
L["Apexis Crystal"] = "에펙시스 수정"
L["Artifact Fragment"] = "유물 조각"
L["Dingy Iron Coins"] = "때묻은 강철 동전"
L["Garrison Resources"] = "주둔지 자원"
L["Nethershard"] = "황천의 파편"
L["Oil"] = "석유"
L["Seal of Inevitable Fate"] = "필연적인 운명의 인장"
L["Seal of Tempered Fate"] = "담금질된 운명의 인장"
L["Valor"] = "용맹 점수"
L["Timewarped Badge"] = "시간왜곡의 훈장"
L["Show icons"] = "보기 아이콘"
L["Draenor Currencies"] = "드레노어 통화"
L["Right-Click"] = "마우스 오른쪽 버튼으로 클릭"
L["Datatext Options Menu"] = "데이터 텍스트 옵션 메뉴"
L["New Addon: ElvUI Currencies DT. Click for info."] = true
end

--Portuguese Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "ptBR")
if L then
L["Draenor Currencies Options"] = "Draenor Moeda Opções"
L["Apexis Crystal"] = "Cristal Apexis"
L["Artifact Fragment"] = "Fragmento de Artefato"
L["Dingy Iron Coins"] = "Moedinhas de Ferro"
L["Garrison Resources"] = "Recursos da Guarnição"
L["Nethershard"] = "Estiléter"
L["Oil"] = "Latas de Óleo"
L["Seal of Inevitable Fate"] = "Selo do Destino Inevitável"
L["Seal of Tempered Fate"] = "Selo do Destino Temperado"
L["Timewarped Badge"] = "Distintivo Transtemporal"
L["Valor"] = "Bravura"
L["Show icons"] = "Mostrar ícones"
L["Draenor Currencies"] = "Draenor Moeda"
L["Right-Click"] = "Botão direito do mouse"
L["Datatext Options Menu"] = "Texto Informativo Opções menu"
L["New Addon: ElvUI Currencies DT. Click for info."] = true
end

--Russian Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "ruRU")
if L then
L["Draenor Currencies Options"] = "Draenor Валюты опции"
L["Apexis Crystal"] = "Апекситовый кристалл"
L["Artifact Fragment"] = "Фрагмент артефакта"
L["Dingy Iron Coins"] = "Тусклые железные монеты"
L["Garrison Resources"] = "Ресурсы гарнизона"
L["Nethershard"] = "Осколок Пустоты"
L["Oil"] = "Нефть"
L["Seal of Inevitable Fate"] = "Печать неизбежной судьбы"
L["Seal of Tempered Fate"] = "Печать закаленной судьбы"
L["Valor"] = "Доблесть"
L["Timewarped Badge"] = "Искаженный временем знак"
L["Show icons"] = "Показать иконки"
L["Draenor Currencies"] = "Draenor Валюты"
L["Right-Click"] = "Щелкните правой кнопкой мыши"
L["Datatext Options Menu"] = "Данные текстового меню Параметры"

L["New Addon: ElvUI Currencies DT. Click for info."] = true
end

--Chinese (China, simplified) Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "zhCN")
if L then
L["Draenor Currencies Options"] = "德拉诺货币选项"
L["Apexis Crystal"] = "埃匹希斯水晶"
L["Artifact Fragment"] = "神器碎片"
L["Dingy Iron Coins"] = "肮脏的铁币"
L["Garrison Resources"] = "要塞物资"
L["Nethershard"] = "虚空碎片"
L["Oil"] = "原油"
L["Seal of Inevitable Fate"] = "既定命运印记"
L["Seal of Tempered Fate"] = "钢化命运印记"
L["Valor"] = "勇气点数"
L["Timewarped Badge"] = "时空扭曲徽章"
L["Show icons"] = "显示图标"
L["Draenor Currencies"] = "德拉诺货币"
L["Right-Click"] = "右键点击"
L["Datatext Options Menu"] = "信息文本选项菜单"
L["New Addon: ElvUI Currencies DT. Click for info."] = true
end 

--Chinese (Taiwan, traditional) Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "zhTW")
if L then
L["Draenor Currencies Options"] = true
L["Apexis Crystal"] = true
L["Artifact Fragment"] = true
L["Dingy Iron Coins"] = true
L["Garrison Resources"] = true
L["Nethershard"] = true
L["Oil"] = true
L["Seal of Inevitable Fate"] = true
L["Seal of Tempered Fate"] = true
L["Valor"] = true
L["Timewarped Badge"] = true
L["Show icons"] = true
L["Draenor Currencies"] = true
L["Right-Click"] = true
L["Datatext Options Menu"] = true
L["New Addon: ElvUI Currencies DT. Click for info."] = true
end